# VizUtils

**VizUtils** is a Python library that simplifies the creation of various types of visualizations, ranging from basic plots to advanced and interactive visualizations. Whether you're performing exploratory data analysis or presenting insights, VizUtils provides an easy-to-use interface for generating insightful plots.

## Features

- **Basic Plots**: Create common visualizations like bar plots, histograms, line plots, and scatter plots with minimal code.
- **Advanced Plots**: Generate more complex visualizations such as correlation heatmaps, pair plots, and box plots.
- **Interactive Plots**: Use `Plotly` to create interactive plots that can be embedded in notebooks and web pages.

## Installation

You can install VizUtils using `pip`:

```bash
pip install vizutils
